How to install antlr4-maven-plugin on Debian 9 (Stretch)